﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuadrusMotorCompany.Web", "src\QuadrusMotorCompany.Web\QuadrusMotorCompany.Web.csproj", "{3EB457A6-5BB1-4B28-A49E-E5EB0B7D9F69}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuadrusMotorCompany.Data", "src\QuadrusMotorCompany.Data\QuadrusMotorCompany.Data.csproj", "{A380D147-DF2E-48B5-BEC5-E5E8437A9229}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuadrusMotorCompany", "src\QuadrusMotorCompany\QuadrusMotorCompany.csproj", "{EF3D952A-9B3A-4C2D-B3E4-3DC47599154D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3EB457A6-5BB1-4B28-A49E-E5EB0B7D9F69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EB457A6-5BB1-4B28-A49E-E5EB0B7D9F69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EB457A6-5BB1-4B28-A49E-E5EB0B7D9F69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EB457A6-5BB1-4B28-A49E-E5EB0B7D9F69}.Release|Any CPU.Build.0 = Release|Any CPU
		{A380D147-DF2E-48B5-BEC5-E5E8437A9229}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A380D147-DF2E-48B5-BEC5-E5E8437A9229}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A380D147-DF2E-48B5-BEC5-E5E8437A9229}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A380D147-DF2E-48B5-BEC5-E5E8437A9229}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF3D952A-9B3A-4C2D-B3E4-3DC47599154D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF3D952A-9B3A-4C2D-B3E4-3DC47599154D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF3D952A-9B3A-4C2D-B3E4-3DC47599154D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF3D952A-9B3A-4C2D-B3E4-3DC47599154D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
